@echo off

:
: This Batch file SHOULD be executed after running INSTALL.
:
   if exist areas.def ren areas.def xpareas.def
   if exist xpareas.def ren xpareas.def xpareas.ctl
   if exist xpareas.sdm ren xpareas.sdm xpfido.ctl
   if exist xpuser.dat xpucvt6 xpuser.dat

   if exist RUNMCTL.BAT call RUNMCTL.BAT

   xpadm

   if not exist xpuser.xua cvtxua.exe xpuser.dat -Q
   if exist xpareas.adx if exist bcvtxua.exe bcvtxua.exe

:  for %xx in (xpexe.zip xpbull.zip xphelp.zip) do del %xx > Nul
:  for %xx in (xpmisc.zip xputil.zip document.zip sampform.zip) do del %xx > nul

   echo -----------------------------------------------------------------
   echo WARNING: if you are upgrading from a previous version of Xpress,
   echo please be aware the command line switches for XPMAIL have been
   echo drastically revamped.  Most likely you will not need switches to
   echo call Xpress depending on your model. See the example batch file,
   echo XPRESS.BAT (XPRESS for PCBOARD).

   pause
